Subject: bug#13978: 24.3; New minor mode eldoc-post-insert-mode

From: Leo Liu <[email-masked]>
Date: Sun, 17 Mar 2013 23:55:40 +0800

On 2013-03-17 23:26 +0800, Stefan Monnier wrote:
> More than what?  They can already do that with enough coding, so the
> difference is in how easily they can setup some specific behavior.
> I'm not sure it's worth the extra minor mode.

A variable is good for permanent change i.e. setup a permanent way to
use eldoc but it sucks when you need to temporarily change the way it
works. A minor mode is a command so users will be able to M-x to get to
it.

Anyway, I don't mind much one way or the other. Feel free to merge the
two modes.

Leo